/*
 Theme Name:   HolyCross Child
 Theme URI:    http://wp.swlabs.co/holycross/
 Description:  HolyCross Child Theme
 Author:       Swlabs
 Author URI:   https://themeforest.net/user/swlabs
 Template:     holycross
 Version:      2.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  holycross
 */
 .tac {
    text-align: center;
 }
.max-width-1170 {
    max-width: 1170px;
    margin: auto;
}
 .slz-title-command .title-command-wrapper {
    padding: 40px 0 !important;
 }

.slz-header-fixed a.logo img {
    display: none;
}
.slz-header-fixed a.logo:before {
    content: "";
    background-image: url(https://www.parishofhornchurch.co.uk/wp-content/uploads/2018/09/favicon-150x150.png);
    position: absolute;
    width: 50px;
    height: 50px;
    z-index: 9999999;
    background-size: 50px auto;
    top: 4px;
}

 .slz-logo-wrapper .logo img {
    max-width: 100px !important;
    width: 100%;
 }

 .slz-header-fixed .slz-logo-wrapper .logo img {
     max-width: 52px !important;
 }

 .slz-header-wrapper .slz-header-fixed .logo img {
     padding: 0px;
 }

 .slz-main-title img {
     max-width: 80px !important;
 }

 .wpb_revslider_element {
     border-bottom: 5px solid #3193A9;
 }

 .button-blue {
    background-color: #3193a9;
    border: 2px solid #3193a9;
    color: #fff;
 }

 .button-blue:hover {
    background-color: transparent;
    color: #3193a9;
    border: 2px solid #3193a9;
    text-decoration: none;
 }

.holycross-menu .slz-menu-wrapper > li >a:before,
.holycross-menu .slz-menu-wrapper > li >a:after,
.sc_event_block .slz-block-item-05.style-1 .block-date,
.slz-footer-top,
.slz-footer-top .slz-widget-send-mail .form-control,
.slz-main-menu-mobile .slz-menu-wrapper,
.slz-title-command:before,
.slz-main-menu-mobile .nav-search,
.slz-event.slz-event-single .slz-block-item-05 .block-date,
.slz-block-team-01 .team-img .link:before, 
.slz-block-team-02 .team-img .link:before,
.block-image.has-audio .link:before,
.block-image.has-quote.has-image .block-quote-wrapper:before,
.slz-pagination .nav-links .page-numbers.current, 
.slz-pagination .nav-links .page-numbers.current:hover, 
.pagination-comment .page-numbers.current, 
.pagination-comment .page-numbers.current:hover, 
.pagination-wrapper .page-numbers.current, 
.pagination-wrapper .page-numbers.current:hover,
.audio-wrapper .mejs-controls .mejs-button.mejs-playpause-button button:hover,
.audio-wrapper .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.slz-pagination .nav-links a.page-numbers:hover, 
.pagination-comment a.page-numbers:hover, 
.pagination-wrapper a.page-numbers:hover  {
    background-color: #3193A9 !important;
 }

 .slz-main-menu .sub-menu {
    border-top: 3px solid #3193A9 !important;
 }

 .slz-block-item-05 .block-info > li .link:before, 
 .slz-block-item-07 .block-info > li .link:before,
 .slz-block-item-05 .block-info > li .link.place:hover, 
 .slz-block-item-05 .block-info > li .link .text:hover, 
 .slz-block-item-05 .block-info > li .link:before,
 .slz-button-search:hover .icons,
 .nav-search form .search-submit:hover span,
 .slz-main-menu .sub-menu > li:hover > a,
 .sc_event_block .block-info > li .place, 
 .sc_event_block .slz-block-item-05 .block-info > li .place, 
 .sc_event_block .slz-block-item-05.style-1 .block-info > li .link.place,
 .block-info li .link.date, 
 .block-info li .link .author-text:hover, 
 .block-info li a:hover,
 .slz-blockquote-01 cite,
 .slz-wrapper-footer.slz-dark .slz-widget-contact-info .item .icons, 
 .slz-wrapper-footer.slz-dark .slz-widget-contact-info .item > .contact-info a:hover, 
 .slz-wrapper-footer .widget_nav_menu .menu-footer-menu-container .menu li a:hover,
 .slz-wrapper-footer .widget_nav_menu .menu-footer-menu-container .menu li a:before,
 .primary-text,
 .slz-block-item-05 .block-title:hover,
 .slz-event.slz-event-single .slz-block-item-05 .block-info > li .link.place,
 .slz-contact-01 .contact-content .slz-icon,
 .slz-block-team-01:hover .team-body .title, 
 .slz-block-team-02:hover .team-body .title,
 .slz-block-team-01 .team-body .position, 
 .slz-block-team-02 .team-body .position,
 .audio-wrapper .mejs-controls .mejs-button button,
 .teams-detail-wrapper .social-list li:hover a,
 .teams-detail-wrapper .heading-wrapper .position {
     color: #3193A9 !important;
 }

 .teams-detail-wrapper .heading-wrapper .name:hover {
     color: #333;
 }

 .sc_event_block .slz-block-item-05.style-1 .btn-block-donate:hover,
 .slz-event.slz-event-single .slz-block-item-05 .slz-btn:hover,
 .slz-block-item-01 .block-read-more:hover,
 .slz-event-search.event-search-form .submit .slz-btn,
 .error404 .slz-btn.main-color,
 .slz-page-404 .slz-btn:hover {
    background-color: #3193A9 !important;
    border-color: #3193A9 !important;  
 }

 .slz-event-search.event-search-form .submit .slz-btn:hover,
 .error404 .slz-btn.main-color:hover {
     background-color: transparent !important;
     color: #3193A9;
 }

 .footer-top-wrapper .slz-widget-send-mail .form-control + button[type="submit"] {
     background-color: #0b8ba8 !important;
     border-color: #0b8ba8 !important;
 }

 .footer-top-wrapper .slz-widget-send-mail .form-control + button[type="submit"]:hover, 
 .footer-top-wrapper .slz-shortcode-send-mail .form-control + button[type="submit"]:hover {
    background-color: #5098a8 !important;
    border-color: #5098a8 !important;
 }

 .footer-top-wrapper .slz-widget-send-mail .form-control {
    border-color: #0b8ba8 !important;
 }

 .entry-content a {
     color: #333;
 }

 .entry-content a:hover,
 .slz-block-item-01 .block-title:hover {
     color: #0b8ba8;
     text-decoration: none;
 }

 .slz-main-menu-mobile .slz-menu-wrapper li > a:hover, 
 .slz-main-menu-mobile .slz-menu-wrapper li > a:focus {
    background-color: #0b8ba8 !important;
 }

.link.price,
.single .col-md-4.col-sm-12.slz-sidebar-column.slz-widgets,
.comments-area  {
     display: none !important;
 }

 .slz-wrapper-footer .widget_nav_menu .menu-footer-menu-container .menu li {
     display: block !important;
     width: 100% !important;
 }

 .slz-footer-main .widget_nav_menu ul li a {
     font-size: 14px;
 }

 .gallery .gallery-item {
     vertical-align: middle;
 }

 .back-to-top.show {
     z-index: 9999999999999999999;
 }

 .back-to-top .btn:hover {
    background-color: #3193A9;
    border: 4px solid #fff;
 }

 .back-to-top .btn:hover  .fa-angle-up:before {
    content: "\f106";
    top: -5px;
    position: relative;
}

iframe {
    border: 0px;
    width: 100%;
    max-width: 100%;
    height: 600px;
}

.audio-wrapper .mejs-controls .mejs-button.mejs-play button:before {
    color: #fff;
}

.audio-wrapper .mejs-controls .mejs-button.mejs-playpause-button:hover {
    border: 0px solid transparent;
}

.single .slz-posts {
    width: 100% !important;
}

.single-post .block-image {
    display: none;
}

.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_wrapper {
    position: relative;
    top: 0px;
    opacity: 1;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}

.wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_wrapper:hover {
    top: -3px;
    opacity: 0.8;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}

.home .page-title-area {
    height: 120px;
    overflow: hidden;
}

.home .page-title-area:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #3193A9;
    opacity: 0.5;
    z-index: 1;
}

.home .page-title-area img {
    position: relative;
    top: -100px;
}

.slz-footer-main .col-md-4.col-sm-6 .custom-html-widget img {
    float: right;
    max-width: 50%;
}

.wpdev-help-message.alert.alert-warning {
    font-size: 0px !important;
    color: transparent !important;
    background-color: #3193A9 !important;
    border: 0px solid transparent !important;
    padding: 20px;
    border-radius: 0px;
}

.wpdev-help-message.alert.alert-warning:before {
    content: "Please fill out all the fields in order to submit this form.";
    font-size: 16px;
    color: #fff;
}

.slz-posts .post,
.archive.category .slz-blog-detail .post  {
    max-width: 50%;
    float: left;
    margin-bottom: 70px;
}

.col-md-12.slz-posts > .slz-list-block.slz-column-1 > .item,
.archive.category .col-md-8 .slz-list-block.slz-column-1 > .item, 
.archive.category .col-md-12 .slz-list-block.slz-column-1 > .item {
    margin-top: 0px !important;
}

.slz-pagination, .pagination-wrapper {
    display: inline-block;
    width: 100%;
}

.gform_anchor:before {
	content:"";
	display:block;
	width: 0;
	height: 200px; /* fixed header height*/
	margin: -200px 0 0; 
}

.img-404 {
    max-width: 400px;
}

.slz-team-detail .vc_row-has-fill,
.slz-team-detail .vc_row.wpb_row.vc_row-fluid.vc_custom_1488112674754 {
    display: none;
}
.post-navigation .nav-links a {
    position: relative;
    z-index: 99;
}
.post-navigation .nav-links a:hover {
    color: #3193A9;
    position: relative;
    z-index: 99;
}

.slz-footer-bottom a {
    color: #3193A9;
}

.style-03 .slz-icon-box-1 .wrapper-info .title + .description {
    max-height: 100% !important;
}

.wpbc_booking_form_structure .wpbc_structure_calendar,
.wpbc_booking_form_structure .wpbc_structure_form  {
    display: inline-block;
    vertical-align: top;
    width: 45%;
}

.booking_form .form-group .controls select, 
.booking_form select, 
.booking_form textarea, 
.booking_form input[type="text"] {
    width: 100% !important;
}

select.form-control.location {
    height: 55px;
}

 /* GRAVITY FORM STYLES */
 .gform_wrapper {
    margin: 0 -15px;
    font-size: 0;
    max-width: inherit;
 }
 .gform_wrapper form {
    display: table;
    width: 100%;
    padding: 60px 70px;
    background-color: #ffffff;
    font-size: 14px;
 }

 .gform_wrapper form label {
    font-size: 16px !important;
    font-weight: 600;
    color: #333333;
    margin-bottom: 15px;
    line-height: 1;
    height: 15px;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
 }

 .gform_wrapper form input, .gform_wrapper form select {
    height: 50px;
    box-shadow: none;
    border: 2px solid #ededed;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    padding: 10px 20px !important;
    font-family: 'Poppins', sans-serif;
 }

 .gform_wrapper form textarea {
    height: 258px !important;
    box-shadow: none;
    border: 2px solid #ededed;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    padding: 10px 20px !important;
    font-family: 'Poppins', sans-serif;
 }

 .gform_wrapper form input[type=submit] {
    padding: 14px 30px;
    text-align: center;
    display: inline-block;
    line-height: 1.3;
    letter-spacing: 1px;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    position: relative;
    text-transform: uppercase;
    min-width: 180px;
    border-radius: 2px;
    background-color: #3193A9 !important;
    border-color: #3193A9 !important;
    color: #ffffff;
    height: auto;
    font-weight: 500;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
 }

 .gform_wrapper form input[type=submit]:hover {
    background-color: #fff !important;
    color: #3193A9;
 }

 .gform_wrapper form li#field_1_3 {
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0;
    max-width: 50% !important;
 }

 .gform_wrapper .gform_body {
    position: relative;
}

.gform_wrapper .gform_footer {
    text-align: center;
}

img.gform_ajax_spinner {
    display: none!important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 16px !important;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
    font-size: 16px !important;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
    font-size: 16px !important;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
    font-size: 16px !important;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}

/* ERRORS */
    .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        background-color: transparent !important;
        border-top: 0px solid transparent !important;
        border-bottom: 0px solid transparent !important;
    }

    .gform_wrapper .top_label .gfield_error {
        width: inherit;
    }

    .gform_wrapper li.gfield.gfield_error, 
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
        background-color: transparent;
        margin-bottom: 0px!important;
        border-top: 0px solid transparent;
        border-bottom: 0px solid transparent;
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
        display: none;
    }

    .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
        margin-top: 6px;
    }

/* CONFIRMATION MESSAGE */
div#gform_confirmation_message_1 {
    font-size: 18px;
    color: #fff;
    text-align: center;
}

  /* NEWSLETTER FORM */

  .box.gform_widget.slz-widget {
    float: right;
    width: 33% !important;
    margin: 0px !important;
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 30px;
  }

  .slz-footer-top .footer-top-wrapper {
      position: relative;
  }

  .slz-wrapper-footer .slz-widget .gform_wrapper {
      margin: auto;
      width: 100%;
  }

  .slz-wrapper-footer .slz-widget .gform_wrapper form {
    display: inline-block;
    width: 100%;
    padding: 0;
    background-color: transparent;
    font-size: 14px;
    position: relative;
  }

  .slz-wrapper-footer .slz-widget .gform_wrapper ul.gform_fields {
      width: 100%;
  }

  .slz-wrapper-footer .slz-widget .gform_wrapper form li,
  .slz-wrapper-footer .slz-widget .gform_wrapper .top_label div.ginput_container {
      padding: 0px !important;
      margin: 0px !important;
  }

  .slz-wrapper-footer .slz-widget .gform_wrapper form input {
    border-color: #0b8ba8 !important;
    background-color: transparent;
    width: 100% !important;
    padding: 10px 70px 10px 20px !important;
  }

  .slz-wrapper-footer .slz-widget .gform_wrapper .gform_footer {
    float: right;
    position: absolute !important;
    top: 22px;
    right: 1px;
    min-width: 1px;
    width: 48px;
    height: 48px;
    padding: 0;
    text-indent: -9999px;
    background-color: #0b8ba8 !important;
    border-color: #0b8ba8 !important;
    position: relative;
    overflow: hidden;
    opacity: 1;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
  }

.slz-wrapper-footer .slz-widget .gform_wrapper .gform_footer:hover {
    opacity: 0.5;
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
}

  .slz-wrapper-footer .slz-widget .gform_wrapper .gform_footer input[type=submit] {
    width: 50px;
    height: 50px;
    z-index: 9999999999999;
    position: absolute;
    left: 0px;
    background-color: transparent !important;
    color: transparent;
    font-size: 0px;
  }

  .slz-wrapper-footer .slz-widget .gform_wrapper .gform_footer:before {
    content: '\f1d8';
    font-family: 'FontAwesome';
    text-indent: 0;
    font-size: 14px;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    text-indent: 0;
    transition: color 0.3s;
    -webkit-transition: color 0.3s;
  }

  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: #fff !important;
    }
    ::-moz-placeholder { /* Firefox 19+ */
        color: #fff !important;
    }
    :-ms-input-placeholder { /* IE 10+ */
        color: #fff !important;
    }
    :-moz-placeholder { /* Firefox 18- */
        color: #fff !important;
    }

    /* ERRORS */
    .slz-wrapper-footer .slz-widget .gform_wrapper.gf_browser_chrome .gfield_error input[type=text],
    .slz-wrapper-footer .slz-widget .gform_wrapper.gf_browser_chrome .gfield_error input[type=email] {
        border-color: #790000 !important;
    }

    .slz-wrapper-footer .slz-widget .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
    .slz-wrapper-footer .slz-widget .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
        margin-top: 0px !important;
        height: 16px;
    }

    .slz-wrapper-footer .slz-widget .gform_wrapper form .gfield_required {
        display: none;
    }

    .slz-wrapper-footer .slz-widget .gform_wrapper div.validation_error {
        color: transparent;
        font-size: auto;
        font-weight: auto;
        margin-bottom: 0;
        border-top: 0px solid transparent;
        border-bottom: 0px solid transparent;
        padding: 0;
        clear: both;
        width: 100%;
        text-align: center;
        display: none;
    }

    .slz-wrapper-footer .slz-widget .gform_wrapper.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        width: 100%;
        max-width: 100% !important;
    }

.box.widget_media_image.slz-widget {
	display: inline-block;
	max-width: 50%;
	width: 100%;
}
  

    /* MEDIA QUERIES */
  @media only screen and (max-width: 1199px) {
    .slz-menu-wrapper > li {
        padding: 0px 22px 0px 0px !important;
    }
    .gform_wrapper form li#field_1_3 {
        max-width: 50%;
    }
  }

 @media only screen and (max-width: 1024px) {
    .slz-header-fixed {
        height: 60px;
    }
    .slz-main-menu-mobile .slz-menu-wrapper > li {
        padding: 0px !important;
    }
    .slz-menu-wrapper >.menu-item-has-children >.sub-menu, .slz-main-menu .mega-menu {
        pointer-events: auto !important;
    }
    .slz-logo-wrapper .logo {
        height: 130px !important;
    }

    .slz-header-main .slz-logo-wrapper {
        max-width: 90px !important;
    }

    .slz-header-fixed.slz-header-main .slz-logo-wrapper {
        max-width: 53px !important;
    }

    .slz-logo-wrapper .logo img {
        max-width: 90px !important;
        width: 100%;
    }

    .slz-main-menu-mobile .nav-search, 
    .slz-header-mobile-topbar .slz-mobile-topbar, 
    .slz-main-menu-mobile .slz-menu-wrapper {
        background-color: #3193a9 !important;
    }

    .slz-hamburger-menu .bar, 
    .slz-hamburger-menu .bar:before, 
    .slz-hamburger-menu .bar:after {
        background-color: #0b8ba8 !important;
    }
 }

 @media only screen and (max-width: 1024px) {
     .slz-block-team-01 {
         margin-bottom: 20px;
     }
}

 
 @media only screen and (max-width: 991px) {
    .slz-footer-top .footer-top-wrapper >.slz-widget:nth-child(odd) {
        width: 100% !important;
    }
    .box.gform_widget.slz-widget {
        float: none;
        width: 100% !important;
        position: relative;
        padding-left: 0px !important;
    }

    .home .page-title-area img {
        top: 0px;
    }

    .home .page-title-area {
        height: 50px;
    }
    .sc_event_block .slz-block-item-05.style-1 .block-image + .block-content {
        width: 100%;
        margin-top: 20px;
        max-width: 100%;
    }

    .slz-footer-main {
        padding: 50px 0 !important;
    }
 }

 @media only screen and (max-width: 768px) {
    .wpbc_booking_form_structure .wpbc_structure_calendar, 
    .wpbc_booking_form_structure .wpbc_structure_form {
        display: block;
        vertical-align: top;
        width: 100%;
    }
 }
 
 @media only screen and (max-width: 767px) {
    .gform_wrapper form {
        padding: 20px;
    }
    .gform_wrapper form li#field_1_3 {
        float: none;
        position: relative;
        right: 0;
        top: 0;
        margin-top: 0;
        max-width: 100% !important;
        margin-top: 16px;
    }

    .gform_wrapper form input, .gform_wrapper form select {
        width: 100% !important;
    }

    .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_wrapper {
        margin-bottom: 30px;;
    }

    .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_wrapper h3 {
        margin: 0 !important;
    }

    
    .slz-posts .post,
    .archive.category .slz-blog-detail .post {
        max-width: 100%;
        float: none;
        margin-bottom: 30px;
    }

    iframe {
        height: 500px;
    }

    .vc_row.wpb_row {
       margin-bottom: 0px !important; 
    }

 }

 @media only screen and (max-width: 480px) {
    .block_hints {
        height: 60px !important;
    }

    .wpdev_hint_with_text {
        margin-bottom: 20px;
    }
    .slz-footer-main {
        padding: 20px 0 !important;
    }
 }